CREATE TABLE [C6StagingPeriodico].[RP_Area] (
	[area] varchar(10) NOT NULL,
	[chiaveConsulenza] bigint NOT NULL,
	[percArea] numeric(19,7) NULL,
	[coperturaArea] numeric(18,2) NULL,
	[ctvArea] numeric(18,2) NULL,
	[varArea] numeric(18,2) NULL
)
GO